{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "entries": [
      { "threshold": 300011, "model": { "type": "model", "model": "better_recipes:item/food/cookie_dough" } },
      { "threshold": 300012, "model": { "type": "model", "model": "better_recipes:item/food/raw_meat_patty" } },
      { "threshold": 300014, "model": { "type": "model", "model": "better_recipes:item/food/dough" } },
      { "threshold": 300015, "model": { "type": "model", "model": "better_recipes:item/food/risen_dough" } },
      { "threshold": 300016, "model": { "type": "model", "model": "better_recipes:item/food/boiled_dough" } },
      { "threshold": 300017, "model": { "type": "model", "model": "better_recipes:item/food/milk_dough" } },
      { "threshold": 300018, "model": { "type": "model", "model": "better_recipes:item/food/risen_milk_dough" } },
      { "threshold": 300020, "model": { "type": "model", "model": "better_recipes:item/food/noodles" } },
      { "threshold": 300036, "model": { "type": "model", "model": "better_recipes:item/food/cookies" } },
      { "threshold": 300037, "model": { "type": "model", "model": "better_recipes:item/food/meat_patty" } },
      { "threshold": 300039, "model": { "type": "model", "model": "better_recipes:item/food/hardtack" } },
      { "threshold": 300040, "model": { "type": "model", "model": "better_recipes:item/food/baguette" } },
      { "threshold": 300041, "model": { "type": "model", "model": "better_recipes:item/food/bagel" } },
      { "threshold": 300042, "model": { "type": "model", "model": "better_recipes:item/food/mantou" } },
      { "threshold": 300043, "model": { "type": "model", "model": "better_recipes:item/food/flatbread" } },
      { "threshold": 300044, "model": { "type": "model", "model": "better_recipes:item/food/milk_bread" } },
      { "threshold": 300062, "model": { "type": "model", "model": "better_recipes:item/food/cheese" } },
      { "threshold": 300063, "model": { "type": "model", "model": "better_recipes:item/food/aged_cheese" } },
      { "threshold": 300064, "model": { "type": "model", "model": "better_recipes:item/food/raw_pizza" } },
      { "threshold": 300065, "model": { "type": "model", "model": "better_recipes:item/food/pizza" } },
      { "threshold": 300066, "model": { "type": "model", "model": "better_recipes:item/food/burger" } },
      { "threshold": 300071, "model": { "type": "model", "model": "better_recipes:item/food/pancake" } },
      { "threshold": 300072, "model": { "type": "model", "model": "better_recipes:item/food/bulgur" } },
      { "threshold": 300073, "model": { "type": "model", "model": "better_recipes:item/food/nigirizushi" } },
      { "threshold": 300074, "model": { "type": "model", "model": "better_recipes:item/food/makizushi" } },
      { "threshold": 300075, "model": { "type": "model", "model": "better_recipes:item/food/waffle" } }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/bread"
    }
  }
}
